{% extends 'base.html' %}
{% load crispy_forms_tags %}

{% block content %}

<div class="row">
<div class="col-sm-6 col-sm-offset-3">
<h1> {{ title }}</h1>
<form method="POST" action="."> {% csrf_token %}
{{ form|crispy }}
<input class="bt btn-default" type="submit" value="Submit">

</form>
</div>
</div>
{% endblock content %}
